Subject: moss in lawns

From: [email-masked] (E.M. Rushton)
Date: 22 Mar 1995 16:43:27 GMT

My lawn is full of moss, and getting mossier.  How can I get rid of the moss
without killing the things I like to have in my garden (worms, birds, cats, 
grass, people, friendly insects)?  My lawn is quite shady and we get a lot of
rain here.
Thamks, Emma